[submodule ".antidote"]
	path = linux/.antidote
	url = https://github.com/mattmc3/antidote.git
[submodule ".tmux/plugins/tpm"]
	path = linux/.tmux/plugins/tpm
	url = https://github.com/tmux-plugins/tpm
[submodule "linux/.antidote"]
	path = linux/.antidote
	url = https://github.com/mattmc3/antidote.git
[submodule "linux/.tmux/plugins/tpm"]
	path = linux/.tmux/plugins/tpm
	url = https://github.com/tmux-plugins/tpm
